/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "0Em-Us-jqD"; */
"0Em-Us-jqD.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSTextFieldCell"; title = "Missing"; ObjectID = "3ll-U4-s6W"; */
"3ll-U4-s6W.title" = "Fehlend";

/* Class = "NSTextFieldCell"; title = "3. Review the subscription settings, then click OK."; ObjectID = "3n4-un-BFQ"; */
"3n4-un-BFQ.title" = "3. Überprüfen Sie die Abonnement-Einstellungen und klicken Sie dann auf OK.";

/* Class = "NSTextFieldCell"; title = "2. Click Subscribe."; ObjectID = "5aT-5H-tuu"; */
"5aT-5H-tuu.title" = "2. Klicken Sie auf Abonnieren.";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "5Og-An-isE"; */
"5Og-An-isE.label" = "Ansicht";

/* Class = "NSButtonCell"; title = "Dismiss Missing Calendar"; ObjectID = "8Dj-iE-EMb"; */
"8Dj-iE-EMb.title" = "Fehlenden Kalender verwerfen";

/* Class = "NSTextFieldCell"; title = "Google Work"; ObjectID = "8mh-if-rEG"; */
"8mh-if-rEG.title" = "Google Work";

/* Class = "NSTextFieldCell"; title = "4. Log in to your account."; ObjectID = "be3-VU-itH"; */
"be3-VU-itH.title" = "4. Melden Sie sich bei Ihrem Konto an.";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "Show \"%{value1}@\" in Daylite again"; ObjectID = "DWl-9V-1Yx"; */
"DWl-9V-1Yx.ibShadowedDisplayPattern" = "„%{value1}@“ wieder in Daylite anzeigen";

/* Class = "NSTextFieldCell"; title = "You can dismiss this missing calendar if you’ve already added it back to Daylite or you don’t want to add it."; ObjectID = "DY4-vy-LQy"; */
"DY4-vy-LQy.title" = "Sie können diesen fehlenden Kalender verwerfen, wenn Sie ihn bereits wieder zu Daylite hinzugefügt haben oder ihn nicht hinzufügen möchten.";

/* Class = "NSBox"; title = "Box"; ObjectID = "Dyv-EX-tlz"; */
"Dyv-EX-tlz.title" = "Kästchen";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "fWY-E4-OM2"; */
"fWY-E4-OM2.label" = "Ansicht";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "h5o-v1-8l9"; */
"h5o-v1-8l9.title" = "1.";

/* Class = "NSTextFieldCell"; title = "ali@marketcircle.com"; ObjectID = "Hus-ac-gQN"; */
"Hus-ac-gQN.title" = "ali@marketcircle.com";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "i0B-h0-oUN"; */
"i0B-h0-oUN.title" = "Textzelle";

/* Class = "NSTextFieldCell"; title = "1. Open the calendar URL to add it to the Calendar app on your Mac."; ObjectID = "Iyx-eE-fdH"; */
"Iyx-eE-fdH.title" = "1. Öffnen Sie die Kalender-URL, um sie zur Kalender-App auf Ihrem Mac hinzuzufügen.";

/* Class = "NSButtonCell"; title = "Dismiss Missing Calendar"; ObjectID = "j4Z-gU-jOL"; */
"j4Z-gU-jOL.title" = "Fehlenden Kalender verwerfen";

/* Class = "NSButtonCell"; title = "Add Calendar Account"; ObjectID = "JSl-8d-EXM"; */
"JSl-8d-EXM.title" = "Kalenderkonto hinzufügen";

/* Class = "NSTextFieldCell"; title = "Canadian Holidays"; ObjectID = "KDW-U6-RuR"; */
"KDW-U6-RuR.title" = "Kanadische Ferien";

/* Class = "NSTextFieldCell"; title = "2. On the right, choose the type of account you want to add (you may have to click the + first)."; ObjectID = "kHg-cD-90W"; */
"kHg-cD-90W.title" = "2. Wählen Sie auf der rechten Seite die Art des Kontos, das Sie hinzufügen möchten (eventuell müssen Sie zuerst auf das + klicken).";

/* Class = "NSTextFieldCell"; title = "3. If you chose Other, click CalDAV Account."; ObjectID = "Kmj-w7-140"; */
"Kmj-w7-140.title" = "3. Wenn Sie Andere gewählt haben, klicken Sie auf CalDAV-Konto.";

/* Class = "NSTableColumn"; headerCell.title = "Calendars"; ObjectID = "kqD-kg-1h8"; */
"kqD-kg-1h8.headerCell.title" = "Kalender";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "LXE-KY-tvo"; */
"LXE-KY-tvo.label" = "Tab";

/* Class = "NSButtonCell"; title = "Open Calendar URL"; ObjectID = "n3L-8a-Den"; */
"n3L-8a-Den.title" = "Kalender-URL öffnen";

/* Class = "NSBox"; title = "Box"; ObjectID = "ncd-Vv-0Sv"; */
"ncd-Vv-0Sv.title" = "Kästchen";

/* Class = "NSTextFieldCell"; title = "Home"; ObjectID = "NHX-nx-hPz"; */
"NHX-nx-hPz.title" = "Start";

/* Class = "NSTableColumn"; headerCell.title = "My Calendar Accounts"; ObjectID = "ohB-jX-TJv"; */
"ohB-jX-TJv.headerCell.title" = "Meine Kalenderkonten";

/* Class = "NSButtonCell"; title = "Open System Preferences"; ObjectID = "qmC-Nk-CiC"; */
"qmC-Nk-CiC.title" = "Öffnen Sie die Systemeinstellungen";

/* Class = "NSTextFieldCell"; title = "Show \"Google Work\" in Daylite again"; ObjectID = "qSa-8w-8rL"; */
"qSa-8w-8rL.title" = "„Google Work“ wieder in Daylite anzeigen";

/* Class = "NSTextFieldCell"; title = "You can dismiss this missing calendar if you’ve already added it back to Daylite or you don’t want to add it."; ObjectID = "S59-tK-6TC"; */
"S59-tK-6TC.title" = "Sie können diesen fehlenden Kalender verwerfen, wenn Sie ihn bereits wieder zu Daylite hinzugefügt haben oder ihn nicht hinzufügen möchten.";

/* Class = "NSTextFieldCell"; title = "iCloud"; ObjectID = "Tgr-5Q-uNe"; */
"Tgr-5Q-uNe.title" = "iCloud";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "Show \"%{value1}@\" in Daylite again"; ObjectID = "TMP-9E-6U9"; */
"TMP-9E-6U9.ibShadowedDisplayPattern" = "„%{value1}@“ wieder in Daylite anzeigen";

/* Class = "NSTextFieldCell"; title = "5. Make sure the Calendars app checkbox is turned on for the account."; ObjectID = "tVj-v1-nau"; */
"tVj-v1-nau.title" = "5. Stellen Sie sicher, dass das Kontrollkästchen Kalender-App für das Konto aktiviert ist.";

/* Class = "NSTextFieldCell"; title = "Show \"Canadian Holidays\" in Daylite Again"; ObjectID = "UTn-qd-nuL"; */
"UTn-qd-nuL.title" = "„Kanadische Ferien“ wieder in Daylite anzeigen";

/* Class = "NSTextFieldCell"; title = "5. Log in to your account."; ObjectID = "wty-Cr-7Ny"; */
"wty-Cr-7Ny.title" = "5. Melden Sie sich bei Ihrem Konto an.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "XnG-qk-y7e"; */
"XnG-qk-y7e.title" = "Textzelle";

/* Class = "NSTextFieldCell"; title = "Click the button below for instructions on adding a calendar account."; ObjectID = "xrY-q3-4ku"; */
"xrY-q3-4ku.title" = "Klicken Sie auf die Schaltfläche unten, um Anweisungen zum Hinzufügen eines Kalenderkontos zu erhalten.";

